package it.integry.integrywmsnative.view.dialogs;

/**
 * Created by GiuseppeS on 22/03/2018.
 */

public interface IButtonDialogAction {

    void onPositiveButtonClicked();
    void onNegativeButtonClicked();

}
